# WOKTools_MsgControl.hxx File Reference

`#include <Standard_Type.hxx>`

## Typedefs

typedef WOKTools_Message &(* | WOKTools_MsgControl )(WOKTools_Message &)

## Functions

const | Handle (Standard_Type)&STANDARD_TYPE(WOKTools_MsgControl)

## Typedef Documentation

typedef WOKTools_Message&(* WOKTools_MsgControl)(WOKTools_Message &)

## Function Documentation

class const Handle | ( | Standard_Type |  | ) |